QT.core_private.VERSION = 5.12.0
QT.core_private.name = QtCore
QT.core_private.module =
QT.core_private.libs = $$QT_MODULE_LIB_BASE
QT.core_private.includes = $$QT_MODULE_INCLUDE_BASE/QtCore/5.12.0 $$QT_MODULE_INCLUDE_BASE/QtCore/5.12.0/QtCore
QT.core_private.frameworks =
QT.core_private.depends = core
QT.core_private.uses =
QT.core_private.module_config = v2 internal_module
QT.core_private.enabled_features = clock-gettime datetimeparser dlopen doubleconversion futimens getauxval glib posix-libiconv icu inotify linkat poll_ppoll sha3-fast system-doubleconversion
QT.core_private.disabled_features = etw futimes getentropy gnu-libiconv iconv journald lttng poll_poll poll_pollts poll_select renameat2 slog2 statx syslog system-pcre2
QMAKE_LIBS_LIBRT = 
QMAKE_LIBS_LIBDL = -ldl
QMAKE_LIBS_GLIB = -lgthread-2.0 -lglib-2.0
QMAKE_INCDIR_GLIB = /usr/include/glib-2.0 /usr/lib/arm-linux-gnueabihf/glib-2.0/include
QMAKE_LIBS_ICU = -licui18n -licuuc -licudata
QMAKE_LIBS_LIBATOMIC = 
QMAKE_LIBS_DOUBLECONVERSION = -ldouble-conversion
